.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
.delay1{animation-delay:0.5s;-webkit-animation-delay:0.5s}
.delay2{animation-delay:1.0s;-webkit-animation-delay:1.0s}
#articleInfo20 ul{display:flex;flex-wrap:wrap;justify-content:center}
#articleInfo20 ul li{width:calc((100%/3) - 100px);display:inline-block;animation-name:fadeInDown;-webkit-animation-name:fadeInDown;transition:all linear 0.3s;margin:0 50px}
#articleInfo20 ul li h3{font-size:20px;text-align:center;font-weight:600}
#articleInfo20 ul li h5{font-size:26px;color:#00a3e8;text-align:center;font-weight:700}
#articleInfo20 ul li p.photo{margin:15px 0}
#articleInfo20 .bottomBox:last-child{margin-top: 50px;background: #fff;padding: 0;}
#articleInfo20 .bottomBox >h3, #articleInfo20 .bottomBox >h2{text-align:center;font-size:30px;animation-name:fadeInUp;-webkit-animation-name:fadeInUp;background:#00a3e8;font-weight:700;color:#fff;padding:10px 0;width:40%;margin:0 auto}
#articleInfo20 .bottomBox p{margin:10px 0 40px;text-align:center;font-size:28px;animation-name:fadeInUp;-webkit-animation-name:fadeInUp;font-weight:600}
#articleInfo20 .bottomBox article{animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
#articleInfo20 .box{border: 3px solid #838383;margin-top: 60px;position: relative;padding: 30px 50px;}
#articleInfo20 .box span{position: absolute;right: 20px;font-size: 42px;font-weight: 900;top: 10px;color: #fff;}
#articleInfo20 .box:before{content:'';width: 0;height: 0;border-style: solid;border-width: 0 150px 150px 0;border-color: transparent #838383 transparent transparent;position: absolute;right: 0;top: 0;}
#articleInfo20 .box h3{font-size: 30px;font-weight: 700;text-align: center;}
#articleInfo20 .box .photo{v}
#articleInfo20 .box p{font-size: 20px;margin-bottom: 0;}

@media screen and (max-width:1024px){
	#articleInfo20 .bottomBox >h3, #articleInfo20 .bottomBox >h2{width: 60%;}
}
@media screen and (max-width:768px){
	#articleInfo20 ul li{width:calc((100%/1) - 100px);margin:20px 50px}
	#articleInfo20 .bottomBox >h3, #articleInfo20 .bottomBox >h2{width: 80%;}
}
@media screen and (max-width:480px){
	#articleInfo20 ul li{margin:10px auto;width:90%}
	#articleInfo20 .bottomBox >h3, #articleInfo20 .bottomBox >h2{width: 100%;}
	#articleInfo20 .box:before{border-width: 0 70px 70px 0;}
	#articleInfo20 .box span{font-size: 20px;right: 10px;top: 5px;}
	#articleInfo20 .box{padding:30px;}
	#articleInfo20 .box p{font-size: 17px;}
	#articleInfo20 .box h3{font-size: 25px;}
}